<?php
// this file must be saved in utf-8 format without BOM
define("LN_LANG_IN_ENGLISH","swedish");//'english' in English, 'german' in German, 'french' in French etc.
define("LN_LANG_NAME","Svenska");// The name of this language in it's own language ('English' in English, 'Deutsch' in German; 'Français' in French etc.)
define("LN_DIR","ltr"); // ltr (left to right) or rtl (right to left)
define("LN_MYSQL_COLLATION","utf8_swedish_ci");//See http://dev.mysql.com/doc/refman/5.0/en/charset-unicode-sets.html

define("LN_TAG_EVEN","Egen händelse");
define("LN_TAG_BASM","Bas mitzvah");
define("LN_TAG_ADOP","Adoption");
define("LN_TAG_ORDN","Ordination");
define("LN_TAG_CENS","Folkräkning");
define("LN_TAG_RETI","Pension");
define("LN_TAG_PROB","Probate");
define("LN_TAG_WILL","Testamente");
define("LN_TAG_CREM","Kremering");
define("LN_TAG_NATU","Naturaliserad");
define("LN_TAG_BIRT","Född");
define("LN_TAG_EMIG","Flyttad från");
define("LN_TAG_IMMI","Flyttad till");
define("LN_TAG_CHR" ,"Dop");// used for babies
define("LN_TAG_BAPM","Baptism");// used for older children or adults, raised as christians // CHANGED 1.1
define("LN_TAG_BLES","Blessing");
define("LN_TAG_BARM","Bar mitzvah");
define("LN_TAG_FCOM","Första nattvard");
define("LN_TAG_GRAD","Examen");
define("LN_TAG_RESI","Boende");
define("LN_TAG_OCCU","Yrke");
define("LN_TAG_EDUC","Utbildning");
define("LN_TAG_DSCR","Fysisk beskrivning");
define("LN_TAG_RELI","Religion");
define("LN_TAG_SSN","Social security number");
define("LN_TAG_IDNO","Identitetsnummer");
define("LN_TAG_PROP","Fastighet");
define("LN_TAG_CAST","Kast");
define("LN_TAG_TITL","Titel");
define("LN_TAG_NATI","Nationalitet");
define("LN_TAG_CONF","Konfirmering");
define("LN_TAG_CHRA","Vuxendop");
define("LN_TAG_DEAT","Död");
define("LN_TAG_BURI","Begravd");
define("LN_TAG_MARR","Gift");
define("LN_TAG_ENGA","Förlovad");
define("LN_TAG_MARB","Äktenskapshinder");
define("LN_TAG_MARC","Äktenskapskontrakt");
define("LN_TAG_MARL","Äktenskapslicens");
define("LN_TAG_MARS","Äktenskapsförlikning");
define("LN_TAG_DIVF","Ansökan om skilsmässa");
define("LN_TAG_DIV","Skild");
define("LN_TAG_ANUL","Ogiltighetsförklaring");
define("LN_TAG_NMR","Antal äktenskap");
define("LN_TAG_NCHI","Antal barn");
define("LN_TAG_CAUS","Orsak");
define("LN_TAG_AGNC","Agency");
define("LN_TAG_AGE","Ålder");
define("LN_TAG__AGEH","Makes ålder");
define("LN_TAG__AGEW","Makas ålder");
define("LN_TAG_ORDI","Vigsel");
define("LN_TAG__LIV","Sambo");
define("LN_TAG__WITN","Vittnen");
define("LN_TAG__CHUR","Kyrka");
define("LN_TAG__MENT","Nämnd");
define("LN_TAG__WEIGHT","Vikt");
define("LN_TAG__LENGTH","Längd");
define("LN_TAG_TIME","Tid");
define("LN_TAG__ALDFAER_TBS","Kroppen donerad till vetenskap");
define("LN_TAG__ALDFAER_VRM","Saknad");
define("LN_TAG__ALDFAER_ONB","Begravning okänd");

define("LN_DATE_FROM","från");
define("LN_DATE_TO","till");
define("LN_DATE_BET","mellan");
define("LN_DATE_AND","och");
define("LN_DATE_EST","uppskattat");
define("LN_DATE_ABT","omkring");
define("LN_DATE_CAL","beräknat");
define("LN_DATE_BEF","före");
define("LN_DATE_AFT","efter");
define("LN_DATE_INT","tolkat");
define("LN_DATE_CIR","ca");
define("LN_DATE_JAN","januari");
define("LN_DATE_FEB","februari");
define("LN_DATE_MAR","mars");
define("LN_DATE_APR","april");
define("LN_DATE_MAY","maj");
define("LN_DATE_JUN","juni");
define("LN_DATE_JUL","juli");
define("LN_DATE_AUG","augusti");
define("LN_DATE_SEP","september");
define("LN_DATE_OCT","oktober");
define("LN_DATE_NOV","november");
define("LN_DATE_DEC","december");
define("LN_DATE_SUN","Söndag");
define("LN_DATE_MON","Måndag");
define("LN_DATE_TUE","Tisdag");
define("LN_DATE_WED","Onsdag");
define("LN_DATE_THU","Torsdag");
define("LN_DATE_FRI","Fredag");
define("LN_DATE_SAT","Lördag");

define("LN_DATETIME_FORMAT","%e %B %Y %H:%M");// %B = month (full name), %e = day (1-31), %Y = year, %H = hour (0-23), %M = minute (00-59)
define("LN_DATE_FORMAT","%e %B %Y");
define("LN_DATE_NO_DAY_FORMAT","%B %Y");
define("LN_DATETIME_COMPACT","%Y-%m-%d %H:%M");// %m = month (01-12), %d = day (01-31), %Y = year, %H = hour (00-23), %M = minute (00-59) 
define("LN_DATE_COMPACT","%Y-%m-%d");

define("LN_HOME","Hem");
define("LN_CHANGE_LANG","Byt språk");
define("LN_CHANGE_TPL","Byt tema");
define("LN_GO","Välj");
define("LN_YES","Ja");
define("LN_NO","Nej");
define("LN_MORE","Mer");
define("LN_NEXT","Nästa");
define("LN_PREVIOUS","Förra");
define("LN_CONTINUE","Fortsätt");
define("LN_BETWEEN","Levde mellan");
define("LN_MARRIED_BETWEEN","Gift mellan");
define("LN_EVENT_BETWEEN","Between");// NEW 1.1.1
define("LN_AND","och");
define("LN_URL","URL");
define("LN_EMAIL","Epostadress");
define("LN_PASSWORD","Lösenord");
define("LN_AGAIN","igen");
define("LN_NAME","Namn");
define("LN_CODE","Koden på bilden");
define("LN_RELOAD_IMAGE","Skapa en ny bild");
define("LN_SEND","Skicka");
define("LN_SAVE","Spara");
define("LN_REPLY","Svara");
define("LN_APPROVE","Godkänn");
define("LN_EDIT","Redigera");
define("LN_DELETE","Ta bort");
define("LN_CHANGE","Uppdatera");
define("LN_DOWNLOAD","Ladda hem");
define("LN_NEW","Ny");
define("LN_ENLARGE","Klicka för en större bild");
define("LN_CLOSE","Klicka för att stänga");
define("LN_ASC","stigande");
define("LN_DESC","fallande");
define("LN_TABLE","Tabell");
define("LN_SIZE","Storlek");
define("LN_DONE","Klart");
define("LN_ABBR","Förkortning");
define("LN_AUTH","Författare");
define("LN_PUBL","Utgivare");
define("LN_SYMBOL","Symbol");
define("LN_SORT_ORDER","Sorteringsordning");
define("LN_SET_DFLT","Gör till standard");
define("LN_ONLY_NOW","Bara denna gång");
define("LN_CATEGORY","Kategori");
define("LN_CATEGORIES","Kategorier");
define("LN_LEAD","Starttext");
define("LN_REST","Resten av texten");
define("LN_DRAFT","Utkast");
define("LN_PUBLISH","Publicera");
define("LN_MENU","Meny");
define("LN_HEADER","Huvud");
define("LN_FOOTER","Fot");
define("LN_TYPE","Typ");
define("LN_IMAGE","Bild");
define("LN_AUDIO_OR_VIDEO","Audio/video");
define("LN_HYPERLINK","Länk");
define("LN_NONE","Ingen");
define("LN_NO_TITLE","Ingen titel");
define("LN_DESCRIPTION","Beskrivning");
define("LN_SOCIAL","Social Media");// NEW 1.3

define("LN_LOGIN","Logga in");
define("LN_NO_ADMIN_RIGHTS","Du är inte inloggad med adminrättigheter.");
define("LN_REMEMBER_ME","Logga in automatiskt");
define("LN_LAST_LOGIN_ATTEMPT","Du har 3 försök att logga in, men misslyckades. För att skydda ditt konto har ett nytt lösenord skickats till din epostadress.");
define("LN_LOGIN_SUCCESS","Välkommen %s! Du är inloggad.");
define("LN_LOGOUT","Logga ut");
define("LN_LOGOUT_SUCCESS","På återseende! Du är nu utloggad.");
define("LN_SESSION_EXPIRED","Sessionen har gått ut. Du är inte längre inloggad.");
define("LN_FORGOT_PASSWORD","Glömt lösenordet?");
define("LN_NEW_PASSWORD","Ditt nya lösenord");
define("LN_NEW_PASSWORD_SEND","Ett nytt lösenord har skickats till din epostadress. Du kan byta det efter att du loggat in.");
define("LN_REGISTER","Registrera dig som användare");
define("LN_REGISTERED","Du har registrerat dig som en ny användare. Ditt lösenord har skickats till din epostadress.");
define("LN_REGISTERED_UNAPPROVED","Administratören måste godkänna ditt konto innan du kan logga in. Du kommer att få ett nytt meddelande när du är godkänd.");
define("LN_REGISTERED_EMAIL_SUBJECT","Ditt nya konto på %s");
define("LN_REGISTERED_EMAIL_TEXT","Du har registrerat dig som ny användare på %s.");
define("LN_REGISTERED_EMAIL_ADMIN_SUBJECT","Ny användare");
define("LN_REGISTERED_EMAIL_ADMIN_TEXT","En ny användare har registrerat sig: %s.");
define("LN_YOUR_ACCOUNT","Ditt konto");
define("LN_EDIT_ACCOUNT","Ändra ditt konto");
define("LN_EDIT_ACCOUNT_EXPLANATION","För att kunna uppdatera kontot måste du ange ditt lösenord.");
define("LN_PASSWORD_NEW","Nytt lösenord");
define("LN_ADDRESS_1","Adress (rad 1)");
define("LN_ADDRESS_2","Adress (rad 2)");
define("LN_ZIP","Postnummer");
define("LN_COUNTRY","Land");
define("LN_PHONE","Telefonnummer");
define("LN_FAX","Faxnummer");
define("LN_ACCOUNT_UPDATED","Ditt konto är uppdaterat.");
define("LN_DELETE_ACCOUNT","Ta bort kontot");
define("LN_DELETE_ACCOUNT_WARNING","Vill du verkligen ta bort ditt konto?");
define("LN_ACCOUNT_DELETED","Ditt användarkonto är borttaget.");
define("LN_INVITE","Bjud in en ny användare");
define("LN_INVITE_EXPLANATION","Bjud in en ny användare till din webbplats. Ett nytt konto skapas och användaren får  lösenordet skickat till sin epostadress.");
define("LN_INVITED","Denna nya användare är inbjuden.");

define("LN_CONTACT","Kontakt");
define("LN_SEND_COPY","Skicka en kopia till denna epostadress");
define("LN_SUBJECT","Ämne");
define("LN_ATTACHMENT","Bilaga");
define("LN_EMAIL_SEND","Ditt epostmeddelande är skickat.");
define("LN_EMAIL_SEND_TO","Epost skickat till");

define("LN_SEARCH","Sök");
define("LN_SEARCH_RESULT_TOTAL","Sökresultat %d till %d av %d träffar.");
define("LN_CLICK_TO_SORT","Klicka för att sortera");
define("LN_EQUALS","Exakt");
define("LN_BEGINS_WITH","Börjar med");
define("LN_CONTAINS","Innehåller");
define("LN_FULLTEXT","Fulltext");
define("LN_BOOLEAN","Booleansk");

define("LN_FEEDS","RSS-flöden");
define("LN_FEEDS_EXPLANATION","Följande RSS-flöden finns. Du kan använda dem för att följa kommande uppdateringar av webbplatsen.");

define("LN_TITLE","Titel");
define("LN_TREE","Träd");
define("LN_TREES","Träd");
define("LN_NEW_TREE","Nytt träd");
define("LN_FILE","Fil");
define("LN_FILE_ON_SERVER","Fil på servern");
define("LN_FILE_UPLOAD","Ladda upp en fil");
define("LN_MAX_FILE_UPLOAD","maximum %s");// CHANGED 0.6
define("LN_FILE_UPLOADED","Filen är uppladdad");
define("LN_GEDCOM","Gedcom");

define("LN_LANG","Språk");
define("LN_LANG_ABBR","Förkortning för språk");
define("LN_LANGUAGES","Språk");
define("LN_DFLT_LANG","Standardspråk");
define("LN_COLLATION","Collation");
define("LN_DFLT_COLLATION","Vilken collation vill du använda som standard i databasen? Standardcollation för ditt standardspråk eller en annan? (En collation bestämmer hur filtrering och sortering sker. Detta påverkar speciellt tecken med accenter, t ex om \"a\" och \"ä\" ska hanteras som samma eller olika tecken.)");
define("LN_LANG_COLLATION","Ska varje språk använda sin egen collation? (Det kan göra webbplatsen långsam för vissa språk, eftersom tabellindexen inte kan användas; välj \"Nej\" för att använda standardcollationen för alla språk.)");
define("LN_LANG_UPDATED","Språken är uppdaterade.");

define("LN_TPL","Tema");
define("LN_DFLT_TPL","Standardtema");
define("LN_TEMPLATES","Teman");
define("LN_TPL_UPDATED","Teman är uppdaterade.");
define("LN_TPL_EXPLANATION","För att kunna använda ett tema måste du på vissa servrar sätta skrivrättigheter (777) till mapparna \"cache\" och \"templates_c\" för detta tema.");

define("LN_REFN","Referensnummer");
define("LN_RIN","Postid");
define("LN_PERSON","Person");
define("LN_PERSONS","Personer");
define("LN_SURNAME","Efternamn");
define("LN_SURNAMES","Efternamn");
define("LN_GIVEN_NAMES","Förnamn");
define("LN_NPFX","Namnprefix");
define("LN_SPFX","Efternamnsprefix");
define("LN_NSFX","Namnsuffix");
define("LN_INSERT_SPACE","Insert whitespace");// NEW 1.2
define("LN_PLACE","Ort");
define("LN_ADDRESS","Adress");
define("LN_MALE","man");
define("LN_FEMALE","kvinna");
define("LN_UNKNOWN","unknown");// NEW 1.1
define("LN_BIRTH","Född");
define("LN_DEATH","Död");
define("LN_MARRIAGE","Vigsel");
define("LN_GENDER","Kön");
define("LN_NICK","Smeknamn");
define("LN_AKA","Även känd som");
define("LN_FATHER","Far");
define("LN_MOTHER","Mor");
define("LN_PARENTS","Föräldrar");
define("LN_FAMILY","Familj");
define("LN_FAMILIES","Familjer");
define("LN_PARTNER","Partner");
define("LN_HUSBAND","Make");
define("LN_WIFE","Maka");
define("LN_CHILD","Barn");
define("LN_CHILDREN","Barn");
define("LN_ADOPTED_CHILD","Adoptivbarn");
define("LN_ADOPTED_FATHER","Adoptivfar");
define("LN_ADOPTED_MOTHER","Adoptivmor");
define("LN_ADOPTED_PARENTS","Adoptivföräldrar");
define("LN_FOSTER_CHILD","Fosterbarn");
define("LN_FOSTER_FATHER","Fosterfar");
define("LN_FOSTER_MOTHER","Fostermor");
define("LN_FOSTER_PARENTS","Fosterföräldrar");
define("LN_STILLBORN","dödfödd");
define("LN_NOTE","Not");
define("LN_NOTES","Noter");
define("LN_EVENT","Händelse");
define("LN_EVENTS","Händelser");
define("LN_EVENT_DETAILS","Event details");// NEW 1.1
define("LN_MEDIA","Multimedia");
define("LN_SOURCE","Källa");
define("LN_SOURCES","Källor");
define("LN_CITATION","Citat");
define("LN_CITATIONS","Citat");
define("LN_QUAY","Kvalitet");
define("LN_CALN","Call number");
define("LN_MEDI","Mediatyp");
define("LN_REPOSITORY","Arkiv");
define("LN_REPOSITORIES","Arkiv");
define("LN_ASSOCIATION","Association");
define("LN_ASSOCIATIONS","Associationer");
define("LN_LINKED_TO","Denna post länkar till");
define("LN_STATISTICS","Statistik");
define("LN_COMMON_SURNAMES","Mest förekommande efternamn");
define("LN_COMMON_PLACES","Mest förekommande orter");
define("LN_DIFFERENT_SURNAMES","Antal olika efternamn");
define("LN_EARLIEST_BIRTH","Tidigaste födelse");
define("LN_LAST_UPDATED","Senast uppdaterad");
define("LN_BORN_ABBR","f.");// Abbreviation; please make it as short as possible!
define("LN_DIED_ABBR","d.");// Abbreviation; please make it as short as possible!
define("LN_MARRIED_ABBR","g.");// Abbreviation; please make it as short as possible!
define("LN_PEDIGREE","Antavla");
define("LN_ANCESTORS","Förfäder");
define("LN_DESCENDANTS","Ättlingar");
define("LN_DESCENDANTS_MALE","Ättlingar (endast manslinjer)");
define("LN_DESCENDANTS_FEMALE","Ättlingar (endast kvinnolinjer)");
define("LN_GENERATION","Generation");
define("LN_CHILDREN_OF","Barn av");
define("LN_SEE","Se");
define("LN_PROCES_INCOMPLETE","För att hindra att processen nådde sin maximala körtid (%d sekunder) stoppades den innan den var klar.");
define("LN_RELATION","Släktskap");
define("LN_RELATION_EXPLANATION","Sök släktskap mellan <em>%1\$s</em> och någon annan person. Använd sökformuläret för att hitta personen. Klicka sedan på dess namn för finna släktskapet med <em>%1\$s</em>.");
define("LN_NO_RELATION_FOUND","Det finns inget släktskap mellan dessa personer.");

define("LN_CALENDAR","Kalender");
define("LN_HISTORY","Denna dag i historien");
define("LN_THIS_DAY","Denna dag för %d år sedan");

define("LN_RECENT_UPDATES","Senaste uppdateringar");

define("LN_SURNAMES_LIST","Efternamn som börjar med %s (%d):");
define("LN_SURNAMES_EXPLANATION","Välj en bokstav för att se efternamn som börjar på den bokstaven.");

define("LN_LINKED_EXPLANATION","Använd sökformuläret nedan för att hitta (fler) personer att länka till denna post. Klicka på personerna du vill länka till, och de kommer att adderas till listan ovan. (Obs: denna funktion kräver javascript.)");
define("LN_ASSOCIATIONS_EXPLANATION","Använd sökformuläret nedan för att hitta (fler) associerade personer att länka till denna person. Klicka på personerna du vill associera, och de kommer att adderas till listan ovan. (Obs: denna funktion kräver javascript.)");
define("LN_PARTNERS_CHILDREN_ASSOCIATIONS_EXPLANATION","Använd sökformuläret nedan för att hitta (fler) personer att länka till som partner, barn eller associationer. Klicka på personerna du vill länka till, och de kommer att adderas till respektive lista ovan. (Obs: denna funktion kräver javascript.)");
define("LN_ADD_RECORD_EXPLANATION","Du kan lägga till nya poster till existerande träd eller till ett nytt träd. Om trädet skapats genom Gedcom-import kommer de nya posterna att raderas när du åter importerar denna Gedcom. Om du vill behålla dem, kan du i stället lägga till dem i ett träd som inte baseras på en Gedcom-import. Du kan ändå länka dem till personer i andra träd, men länkarna raderas inte vid en Gedcom-import. Varning: endast så länge posterna i Gedcom-filen har samma id kommer inlagda poster att fortsätta vara länkade till rätt Gedcom-data!");
define("LN_LINK_NOTE_EXPLANATION","Använd sökformuläret nedan för att hitta noter att länka till denna post. Klicka på en not för att länka dit.");
define("LN_LINK_MEDIA_EXPLANATION","Använd sökformuläret nedan för att hitta multimedia att länka till. Klicka på en multimedia-post för att länka dit.");
define("LN_LINK_SOURCE_EXPLANATION","Använd sökformuläret nedan för att hitta källor att länka detta citat till. Klicka på en källa för att länka dit.");
define("LN_LINK_REPOSITORY_EXPLANATION","Använd sökformuläret nedan för att hitta arkiv att länka denna källa till. Klicka på ett arkiv för att länka dit.");
define("LN_ADD_LINKED_TO","Lägg till länkar");
define("LN_ADD_ASSOCIATIONS","Lägg till associationer");
define("LN_ADD_PARTNERS_CHILDREN_ASSOCIATIONS","Lägg till partner, barn och associationer");
define("LN_NEW_NOTE","Lägg till en ny not");
define("LN_LINK_NOTE","Länka till en existerande not");
define("LN_NOTE_LINKED","Noten har länkats till denna post.");
define("LN_NEW_MEDIA","Lägg till en ny multimedia-fil");
define("LN_LINK_MEDIA","Länka till en existerande multimedia-fil");
define("LN_MEDIA_LINKED","Multimedia-filen har länkats till denna post.");
define("LN_NEW_SOURCE","Lägg till en ny källa");
define("LN_LINK_SOURCE","Länka till en existerande källa");
define("LN_SOURCE_LINKED","Källan har länkats till detta citat.");
define("LN_NEW_REPOSITORY","Lägg till ett nytt arkiv");
define("LN_LINK_REPOSITORY","Länka till ett existerande arkiv");
define("LN_REPOSITORY_LINKED","Arkivet har länkats till denna källa.");
define("LN_DELETE_RECORD_WARNING","Vill du verkligen ta bort denna post?");
define("LN_FILE_OLD","Gammal fil");
define("LN_FILE_NEW","Ny fil");

define("LN_COMMENT","Kommentar");
define("LN_COMMENTS","Kommentarer");
define("LN_NEW_COMMENT","En ny kommentar");
define("LN_COMMENT_SEND","Din kommentar har skickats.");
define("LN_SEND_COMMENT","Skicka en kommentar");
define("LN_SAVE_COMMENT","Visa denna kommentar för andra användare.");
define("LN_MAIL_COMMENT","Skicka endast till administratören.");
define("LN_COMMENT_NOT_SAVED","Användaren valde att skicka denna kommentar endast till dig. Den har därför inte sparats i databasen.");
define("LN_MESSAGE_TEXT","Din meddelandetext");
define("LN_APPROVE_COMMENT_WARNING","Vill du verkligen godkänna denna kommentar?");
define("LN_DELETE_COMMENT_WARNING","Vill du verkligen ta bort denna kommentar?");
define("LN_COMMENT_DELETED","Denna kommentar är borttagen.");
define("LN_COMMENT_ID","Kommentarid");
define("LN_APPROVE_COMMENT","Godkänn kommentar");
define("LN_EDIT_COMMENT","Redigera kommentar");
define("LN_DELETE_COMMENT","Ta bort kommentar");
define("LN_COMMENT_APPROVED","Kommentar godkänd");
define("LN_COMMENT_UPDATED","Denna kommentar är uppdaterad.");
define("LN_LAST_COMMENT","Senaste kommentar");
define("LN_COMMENTS_TOTAL","Kommentarer %d till %d av %d kommentarer.");
define("LN_ALLOW_COMMENTS","Allow comments");// NEW 1.2
define("LN_COMMENT_LINKED_TO","This is a comment on");// NEW 1.2
define("LN_COMMENT_SEND_TO","Comment sent to");// NEW 1.2

define("LN_DATE","Datum");
define("LN_DATE_UNKNOWN","okänt datum");

define("LN_DASHBOARD","Kontrollpanel");
define("LN_ADMIN_PANEL","Adminpanel");
define("LN_INCOMPLETE_GEDCOM_EXPORTS","Ej kompletta Gedcomexporter");
define("LN_INCOMPLETE_GEDCOM_IMPORTS","Ej kompletta Gedcomimporter");
define("LN_UNAPPROVED_USERS","Ej godkända användare");
define("LN_UNAPPROVED_COMMENTS","Ej godkända kommentarer");

define("LN_SETTINGS","Inställningar");
define("LN_GENERAL","Allmänt");
define("LN_SITE_TITLE","Namnet på denna webbplats");
define("LN_SITE_SUBTITLE","Kort beskrivning av denna webbplats");
define("LN_DFLT_PAGE","Om du vill ha en annan sida som startsida, ange den sidans adress här (inled med \"http://\"). Annars lämna detta fält tomt.");
define("LN_CACHE_DAYS","Hur många dagar sparas cachade filer (minst 1)?");
define("LN_CONC_SPACES","Bryter rader med CONC vid blanktecken?");
define("LN_IMPORT_OBJE","Ska multimedia importeras?");
define("LN_MEDIA_LEVELS","Vid länkar till multimediafiler, hur många nivåer skall sparas vid Gedcom-import? (Exampel: det står \"C:\Documents and Settings\USER\My Documents\My Pictures\Genealogy\photo1.jpg\" i Gedcomfilen. Om denna inställning är \"0\" måste filen \"photo1.jpg\" placeras i mappen \"files\". Om inställningen är \"1\" måste \"Genealogy/photo1.jpg\" placeras i mappen \"files\".)");
define("LN_MEDIA_EXISTS","Visa multimediaposter endast om filen existerar på servern?");
define("LN_IMG_TEXT","Text som måste visas på bilder (t ex copyright)");
define("LN_IMG_TEXT_CLR","Denna texts färg i RGB (t ex 255-255-255 är vit och 0-0-0 är svart)");
define("LN_IMG_WIDTH","Maximal bildbredd i pixlar (ange \"0\" om du endast vill använda höjden för maximal storlek)");
define("LN_IMG_HEIGHT","Maximal bildhöjd i pixlar (ange \"0\" om du endast vill använda bredden för maximal storlek)");
define("LN_TH_WIDTH","Maximal tumnagelbildbredd i pixlar (ange \"0\" om du endast vill använda höjden för maximal storlek)");
define("LN_TH_HEIGHT","Maximal tumnagelbildhöjd i pixlar (ange \"0\" om du endast vill använda bredden för maximal storlek)");
define("LN_AGE_PRIV","För hur många år sedan ska en person vara född för att anses vara död?");
define("LN_PRIV_SHOW_LIVING","Skall levande personer visas i sökresultatet, även om användarna inte har rätt att se dessa? (Endast ett namn och ett födelseår visas, och om användaren klickar på namnet skickas denne till inloggningssidan.)");
define("LN_MAYBE_FILTERED","Visa ett meddelande att användare kanske kan få fler sökträffar om de loggar in, om de inte är inloggade och inte får några träffar?");
define("LN_SORT_CHILD","Måste barnen sorteras som i Gedcomfilen? (Om \"nej\" kommer barnen att sorteras efter födelsedatum.)");
define("LN_SORT_FAM","Måste familjerna sorteras som i Gedcomfilen? (Om \"nej\" kommer familjerna att sorteras efter vigseldatum.)");
define("LN_EVENT_ABBR","Använd förkortningar eller händelsesymboler i rapporter?");
define("LN_EVENT_SYMBOL","Om symboler, använd dessa för född, död och gift");
define("LN_HISTORY_PERIODS_ONLY","Must 'Today in history' only show events that are 25, 50, 75, 100, etc. years ago? (If set to \"no\" events from all years will be shown, which can result in a very long list.)");// NEW 1.2
define("LN_DATE_FULL","Vilket datumformat vill du använda, fullständigt eller endast siffror? (Ordningen mellan år, dag och månad kan skilja beroende på vilket språk som används.)");
define("LN_DTZ","Standard tidszon");
define("LN_SPFX_COUNT","Hur många delar av efternamnet ska tolkas som prefix? (Om man sätter detta till \"-1\" kommer allting före den första versalen att tolkas som efternamnsprefix.)");
define("LN_BOX_MAX","Hur många boxar kan maximalt visas i sidofältet? (\"0\" = inget maximum)");
define("LN_BLOG_MAX","Hur många inlägg ska visas på en sida med blogginlägg?");
define("LN_SEARCH_MAX","Hur många träffar ska visas på en sida med sökresultat?");
define("LN_AUTOCOMPLETE","I sökfält, hur många automatiskt genererade förslag ska visas? (Denna funktion kan vara tung för servern om din databas är stor eller trafiken stor på sin webbplats. Ange \"0\" för att slå av funktionen)");
define("LN_HEADER_CODE","Valfri HTML som du vill ha inom header-tagen på varje sida (t ex  javascript):");
define("LN_FOOTER_CODE","Valfri HTML som du vill ha längst ner på varje sida (t ex en räknare eller en banner):");
define("LN_NEED_LOGIN","Måste besökare vara inloggade för att se något av webbplatsens innehåll? (Blockerar hela webbplatsen. Överväg att sätta användarrättigheter i stället.)");
define("LN_NEED_LOGIN_EXCLUDED","Vilka sidor ska i så fall fortfarande vara synliga?");
define("LN_NEED_LOGIN_EXCLUDED_CONTACT","Kontaktsidan");
define("LN_NEED_LOGIN_EXCLUDED_DEFAULT","Startsidan");
define("LN_REMEMBER","Är automatisk login vid nästa besök tillåtet? (mindre säkert alternativ!)");
define("LN_SESSION_LENGTH","Efter hur många minuter ska en inaktiv användare loggas ut automatiskt (minst 5 minuter)?");
define("LN_USER_ADDRESS","Måste nya användare ange sin adress vid registreringen?");
define("LN_MOD_REWRITE","Använd sökmotorvänliga URLer? (Detta rekommenderas starkt, men fungerar endast när Apache mod_rewrite är installerad, vilket den oftast är. Pröva!)");
define("LN_ALLOW_REGISTRATION","Kan nya användare registrera sig själva?");
define("LN_NEW_USER_ACTIVE","Godkänns nya användare genast? (Ange \"nej\" om nya användare ska godkännas av dig innan de kan logga in)");
define("LN_RECAPTCHA","Use Google reCAPTCHA to prevent spam? (For this you have register first at <a href=\"https://www.google.com/recaptcha\" target=\"_blank\">https://www.google.com/recaptcha</a>. Choose for the option \"v2 Checkbox\". The keys you get, must be inserted below.)");// NEW 1.5
define("LN_RECAPTCHA_PRIVATE_KEY","Google reCAPTCHA private key");// NEW 1.5
define("LN_RECAPTCHA_PUBLIC_KEY","Google reCAPTCHA public key");// NEW 1.5
define("LN_ALLOW_ATTACHMENT","Tillåt användaren att sända bilagor med kontaktformuläret?");
define("LN_TINYMCE","Använd WYSIWYG-editorn? (rekommenderas om du inte är van vid HTML)");
define("LN_CRON","Använd cronjobb? (Rekommenderas om du har tillgång till detta på din server. Om inte, behåll \"Nej\" här. Cronskriptet körs då vid normala sidvisningar.)");
define("LN_MAIL_SETTINGS","Epostinställningar");
define("LN_MAILER","Vilket protokoll vill du använda för att skicka epost?");
define("LN_SMTP_HOST","Din SMTP host (behövs endast om du använder SMTP)");
define("LN_SMTP_USER","Ditt SMTP användarnamn (behövs endast om du använder SMTP och  autentisering krävs)");
define("LN_SMTP_PASSWORD","Ditt SMTP lösenord (behövs endast om du använder SMTP och  autentisering krävs)");
define("LN_SETTINGS_UPDATED","Inställningarna är uppdaterade.");
define("LN_EDIT_HTACCESS","För att få sökmotorvänliga URLer att fungera måste du  <strong>nu</strong> redigera filen \".htaccess\". Öppna denna fil och lägg till koden nedan på en ny rad. Ladda upp den redigera filen som \"%s\". Klicka sedan på <a href=\"%s\" target=\"_blank\">denna länk</a> (öppnas i nytt fönster eller flik) och kontrollera att det har fungerat. Om inte, ta bort denna kod från filen .htaccess. Återvänd sedan till denna sida och inaktivera denna funktion igen. <strong>Lämna denna sida öppen i din webbläsare tills du har verifierat att allt fungerar bra!</strong>");
define("LN_CRON_WARNING","Du har valt att använda din servers cron-funktionalitet. Du måste nu lägga till ett cronjobb för filen \"%s\" som ska köras varje minut. Kolla med ditt webbhotells dokumentation om du inte vet hur man gör. Om du inte vill göra detta, ändra tillbaka inställningen till \"Nej\". Annars kommer inte underhållsrutinerna att köras längre.");

define("LN_DEBUG","Enable the debugging modus? (This can be very useful to detect bugs in Family Tree PHP or problems with your server configuration.)");// NEW 1.1.1
define("LN_BLOCKED","Block the website for all visitors except admin users? (This can be useful when performing maintainance actions on a website with high traffic, like importing/exporting gedcoms files or making/restoring backups.)");// NEW 1.1.1

define("LN_DELETE_TREE","Ta bort träd");
define("LN_DELETE_TREE_WARNING","Vill du verkligen ta bort detta träd?");
define("LN_DELETE_TREE_INCOMPLETE","The tree is not yet deleted. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");// NEW 1.1
define("LN_TREE_DELETED","Detta träd är borttaget.");
define("LN_TID","Trädid");
define("LN_CONC_SPACES_SHORT","CONC slutar med blanktecken?");
define("LN_SPFX_COUNT_SHORT","Antal efternamnsprefix");
define("LN_IMPORT_OBJE_SHORT","Importera multimedia?");
define("LN_MEDIA_LEVELS_SHORT","Multimedianivåer");

define("LN_IMPORT","Importera en Gedcom-fil");
define("LN_CHARSET","Teckenuppsättning");
define("LN_SOFTWARE","Mjukvara");
define("LN_PARTIALLY_IMPORTED","Partially imported");// NEW 1.1
define("LN_PARTIALLY_DELETED","Partially deleted");// NEW 1.1
define("LN_IMPORT_EXPLANATION","Innan du kan importera en Gedcom-fil måste du ladda upp den till gedcom-mappen. Inte alltför stora filer kan laddas upp med detta formulär. Du kan skapa en zip-fil för att minska storleken. Stora filer måste laddas upp med FTP. Sedan kan du välja filen i listan nedan. Du kan välja ett existerande träd att ersätta med data eller fylla på med ny data, eller ange namnet på ett nytt träd.");
define("LN_EXISTING_TREE","Existerande träd");
define("LN_REPLACE_TREE","Skall existerande personer i detta träd tas bort?");
define("LN_SET_DEFAULT","Gör dessa inställningar till standard?");
define("LN_IMPORT_INCOMPLETE","Gedcom-importen är inte komplett. För att förhindra att processen når sin maximala körtid (%d sekunder) har den pausats. Klicka på knappen för att fortsätta.");
define("LN_IMPORT_COMPLETE","Gedcom-importen är klar.");
define("LN_IMPORT_MEDIA","Om det finns länkar till multimedia-filer i denna Gedcom måste du ladda upp dessa med FTP till mappen \"files\", annars visas de inte. (Om du använder specialtecken i dina filnamn måste du se till att använda \"UTF-8 encoding\" när du laddar upp dem.)");
define("LN_DELETING_OLD_DATA","Raderar gammal data...");
define("LN_OLD_DATA_DELETED","Gammal data har raderats.");
define("LN_IMPORTING","Importerar...");
define("LN_RESETTING_CACHE","Rensar cachen...");

define("LN_EXPORT","Exportera en Gedcom-fil");
define("LN_ALL_TREES","Alla träd");
define("LN_EXPORT_INCOMPLETE","Gedcom-exporten är ännu inte komplett. För att förhindra att processen når sin maximala körtid (%d sekunder) har den pausats. Klicka på knappen för att fortsätta.");
define("LN_EXPORT_COMPLETE","Gedcom-exporten är komplett.");
define("LN_EXPORTING","Exporterar...");
define("LN_PARTIALLY_EXPORTED","Partially exported");// NEW 1.1
	
define("LN_GENDEX","Sänd in din Gendex-fil");
define("LN_GENDEX_EXPLANATION","<a href=\"http://www.familytreeseeker.com\" target=\"_blank\">FamilyTreeSeeker.com</a> är en sökmotor som indexerar släktsajter via Gendex-filer. Genom att klicka på knappen nedan skickar du din Gendex-fil till FamilyTreeSeeker.com. En Gendex-fil innehåller endast en lista av namn och årtal i din databas. Levande personer är borttagna.");
define("LN_FTS_DESCRIPTION","Family tree sökmotor");

define("LN_USER","Användare");
define("LN_USERS","Användare");
define("LN_USER_RIGHTS","Användarrättigheter");
define("LN_APPROVE_USER","Godkänn användaren");
define("LN_EDIT_USER","Redigera användaren");
define("LN_DELETE_USER","Ta bort användaren");
define("LN_UID","Användarid");
define("LN_USERNAME","Användarnamn");
define("LN_USER_REGISTER_DATE","Registreringsdatum");
define("LN_USER_LAST_LOGIN","Senast inloggad");
define("LN_USER_TYPE","Användarklass");
define("LN_USER_APPROVED","Användaren godkänd");
define("LN_APPROVED","Godkänd");
define("LN_UNAPPROVED","Ej godkänd");
define("LN_ACTIVE","Aktiv");
define("LN_TIMEZONE","Tidszon");
define("LN_APPROVE_USER_WARNING","Vill du verkligen godkänna denna användare?");
define("LN_DELETE_USER_WARNING","Vill du verkligen ta bort denna användare?");
define("LN_USER_DELETED","Denna användare är borttagen.");
define("LN_ACCOUNT_APPROVED","Detta användarkonto är godkänt.");
define("LN_USER_UPDATED","Detta användarkonto är uppdaterat.");
define("LN_USERS_TOTAL","Användare %d till %d av %d användare.");
define("LN_USER_RIGHTS_EXPLANATION","Här anger du vad användarna kan se och göra. De kan bli medlem i någon av tre fördefinierade grupper, eller en grupp som du skapar själv och skräddarsyr rättigheterna för. \"Admin\" är administratorgruppen. Dess medlemmar har alltid alla rättigheter. Lägg endast personer som du har fullt förtroende för i denna grupp. \"User\" är gruppen av godkända registrerade användare. \"Contributor\" is the group of registered users with extra rights. \"Guest\" är besökare som inte loggat in. Vill du skapa en ny grupp, skriv dess namn i fältet till höger om \"guest\".");//CHANGED 1.4
define("LN_USER_RIGHTS_EDITTREE","Edit family trees");//NEW 1.4
define("LN_USER_RIGHTS_PRIVACY","Se levande personer");
define("LN_USER_RIGHTS_DATES","Se fullständiga datum (inte bara årtal)");
define("LN_USER_RIGHTS_EVENTS","Se händelser");
define("LN_USER_RIGHTS_SOURCES","Se källor och citat");
define("LN_USER_RIGHTS_NOTES","Se noter");
define("LN_USER_RIGHTS_MEDIA","Se multimedia");
define("LN_USER_RIGHTS_ORIGINAL","Se bilder i originalstorlek");
define("LN_USER_RIGHTS_COMMENT","Skicka kommentarer");
define("LN_USER_RIGHTS_COMMENTAPPROVED","Godkänn kommentarer omedelbart");
define("LN_USER_RIGHTS_SEECOMMENT","Se kommentarer");
define("LN_USER_RIGHTS_POST","Write blog posts");//NEW 1.4
define("LN_USER_RIGHTS_POSTAPPROVED","Blog posts immediately approved");//NEW 1.4
define("LN_USER_RIGHTS_EDITPOST","Edit blog posts");//NEW 1.4
define("LN_USER_RIGHTS_CHANGEDATES","Se tidpunkt för ändringar");
define("LN_USER_RIGHTS_UPDATED","Användarrättigheterna är uppdaterade.");
define("LN_USER_RIGHTS_MAX_GEN_ANCS","Max antal generationer av anor (0 = ingen gräns)");
define("LN_USER_RIGHTS_MAX_GEN_DESC","Max antal generationer av ättlingar (0 = ingen gräns)");
define("LN_USER_RIGHTS_MAX_GEN_GENY","Max antal generationer av ättlingar (mans- och kvinnolinjer) (0 = ingen gräns)");

define("LN_MENUS","Menyer");
define("LN_MENUS_EXPLANATION","Här väljer du vilka sidor som dyker upp i övre och undre menyerna, och hur de sorteras. Du kan välja mellan en uppsättning av fördefinierade sidor och från alla dina egna sidor.");
define("LN_MENUS_UPDATED","Menyinställningarna är uppdaterade.");

define("LN_BOX","Box");
define("LN_BOXES","Boxar");
define("LN_BOXES_EXPLANATION","Här väljer du vilka boxar som syns i sidopanelen och hur de sorteras. Menyboxarna som på vissa sidor finns överst tas inte upp här; du kan avaktivera dessa eller ändra deras sortering. Se upp så du inte svämar över sidopanelen med för många boxar. Dina besökare kommer inte att uppskatta det. Inte alla boxar är tillgängliga på varje sida och därför kan det vara en bra idé att bestämma ett maximalt antal boxar. Om du gör det kommer de lägst aktiverade boxarna att bara förekomma på sidor där det finns tillräckligt utrymme kvar på sidopanelen.");
define("LN_BOXES_UPDATED","Boxinställningarna är uppdaterade.");

define("LN_TEXT","Text");
define("LN_TEXTS","Texter");
define("LN_EDIT_TEXT","Redigera texter");
define("LN_EDIT_TEXT_COPY","Samma som");
define("LN_EDIT_TEXT_NO_COPY","Olika");
define("LN_TEXT_UPDATED","Denna text är uppdaterad.");
define("LN_TEXT_PAGE_WELCOME","För startsidan");
define("LN_TEXT_PAGE_REGISTER","För registreringssidan");
define("LN_TEXT_PAGE_APPROVE","För epost till godkända användare");
define("LN_TEXT_PAGE_COMMENT","För sidan där kommentarer skickas");
define("LN_TEXT_PAGE_CONTACT","För kontaktsidan");

define("LN_PAGE","Sida");
define("LN_PAGES","Sidor");
define("LN_PARENT_PAGE","Överordnad sida");
define("LN_CHILD_PAGES","Underordnade sidor");
define("LN_PAGE_LISTED","Visa sida i sidlistan?");
define("LN_PAGE_BOX_LISTED","Visa sida in sidboxen?");
define("LN_ADD_PAGE","Lägg till en sida");
define("LN_EDIT_PAGE","Redigera en sida");
define("LN_DELETE_PAGE","Ta bort sidan");
define("LN_PUBLISH_PAGE","Publicera sidan");
define("LN_VIEW_PAGE","Visa sidan");
define("LN_PAGES_UPDATED","Sidorna är uppdaterade.");
define("LN_PAGE_SAVED","Sidan är sparad.");
define("LN_PAGE_UPDATED","Sidan är uppdaterad.");
define("LN_PAGE_DELETED","Sidan är borttagen.");
define("LN_PAGE_PUBLISHED","Sidan har publicerats.");
define("LN_DELETE_PAGE_WARNING","Vill du verkligen ta bort denna sida? (Om sidan har underordnade sidor, kommer deras överordnade sida att bli den sida som varit denna sidas överordnade sida.)");
define("LN_PUBLISH_PAGE_WARNING","Vill du verkligen publicera denna sida?");
define("LN_PAGE_IS_DRAFT","Denna sida är ett utkast. Endast administratörer kan se den.");

define("LN_BLOG","Blogg");
define("LN_POST","Inlägg");
define("LN_POSTS","Inlägg");
define("LN_ADD_POST","Lägg till ett inlägg");
define("LN_EDIT_POST","Redigera inlägget");
define("LN_DELETE_POST","ta bort inlägget");
define("LN_APPROVE_POST","Godkänn inlägget");
define("LN_PUBLISH_POST","Publicera inlägget");
define("LN_VIEW_POST","Visa inlägget");
define("LN_POST_SAVED","Inlägget är sparat.");
define("LN_POST_UPDATED","Inlägget är uppdaterat.");
define("LN_POST_DELETED","Inlägget är borttaget.");
define("LN_POST_APPROVED","Inlägget är godkänt.");
define("LN_POST_PUBLISHED","Inlägget har publicerats.");
define("LN_DELETE_POST_WARNING","Vill du verkligen ta bort detta blogginlägg?");
define("LN_APPROVE_POST_WARNING","Vill du verkligen godkänna detta blogginlägg?");
define("LN_PUBLISH_POST_WARNING","Vill du verkligen publicera detta blogginlägg?");
define("LN_BLOG_TOTAL","Blogginlägg %d till %d av %d inlägg.");
define("LN_POST_IS_DRAFT","Detta blogginlägg är ett utkast. Endast användare med behörighet att ändra inlägget kan se utkastet.");
define("LN_POST_IS_UNAPPROVED","Detta blogginlägg är ännu inte godkänt. Endast användare med behörighet att ändra inlägget kan se det nu.");
define("LN_POST_IS_SCHEDULED","Detta blogginlägg kommer att publiceras vid en senare tidpunkt. Endast användare med behörighet att ändra inlägget kan se det redan nu.");

define("LN_BLOG_CATS","Kategorier");
define("LN_ADD_BLOG_CAT","Lägg till en kategori");
define("LN_EDIT_BLOG_CAT","Redigera kategori");
define("LN_DELETE_BLOG_CAT","Ta bort kategori");
define("LN_BLOG_CAT_SAVED","Denna kategori är sparad.");
define("LN_BLOG_CAT_UPDATED","Denna kategori är uppdaterad.");
define("LN_BLOG_CAT_DELETED","Denna kategori är borttagen.");
define("LN_DELETE_BLOG_CAT_WARNING","Vill du verkligen ta bort denna kategori?");
define("LN_MOVE_TO_BLOG_CAT","Flytta inlägg från denna kategori till");
define("LN_BLOG_CATS_UPDATED","Kategorierna är uppdaterade.");// NEW 1.0.1

define("LN_BOOKMARKS","Bokmärken");
define("LN_BOOKMARKS_EXPLANATION","Du kan sätta bokmärken för sidor om personer, händelser, noter, multimedia, källor, antavlor, släktskap m m. Dessa bokmärken kommer sedan att visas på hemsidan. För att lägga till ett bokmärke, ange sidans URL nedan (inled med \"http://\").");
define("LN_ADD_BOOKMARK","Sätt bokmärke på denna sida");
define("LN_DELETE_BOOKMARK","Ta bort bokmärke");
define("LN_BOOKMARKS_SAVED","Bokmärken är sparade.");
define("LN_BOOKMARK_DELETED","Detta bokmärke är borttaget.");
define("LN_DELETE_BOOKMARK_WARNING","Vill du verkligen ta bort detta bokmärke?");

define("LN_ADD_PERSON","Lägg till en person");
define("LN_ADD_CHILD","Lägg till ett nytt barn");
define("LN_ADD_HUSBAND","Lägg till en ny make");
define("LN_ADD_WIFE","Lägg till en ny maka");
define("LN_EDIT_PERSON","Redigera person");
define("LN_DELETE_PERSON","Ta bort person");
define("LN_PERSON_SAVED","Personen har sparats.");
define("LN_PERSON_UPDATED","Personen är uppdaterad.");
define("LN_PERSON_DELETED","Personen är borttagen.");

define("LN_ADD_FAMILY","Lägg till en familj");
define("LN_ADD_PARENTS","Lägg till föräldrar");
define("LN_EDIT_FAMILY","Redigera familj");
define("LN_DELETE_FAMILY","Ta bort familj");
define("LN_FAMILY_SAVED","Familjen är sparad.");
define("LN_FAMILY_UPDATED","Familjen är uppdaterad.");
define("LN_FAMILY_DELETED","Familjen är borttagen.");
define("LN_FAMILY_EXISTS","En familj med dessa makar finns redan. Ingen ny familj har därför skapats, men eventuella nya barn eller associationer har länkats till den existerande familjen.");

define("LN_ADD_EVENT","Lägg till en händelse");
define("LN_EDIT_EVENT","Redigera händelse");
define("LN_DELETE_EVENT","Ta bort händelse");
define("LN_EVENT_SAVED","Händelsen är sparad.");
define("LN_EVENT_UPDATED","Händelsen är uppdaterad.");
define("LN_EVENT_DELETED","Händelsen är borttagen.");

define("LN_ADD_NOTE","Lägg till en not");
define("LN_EDIT_NOTE","Redigera not");
define("LN_DELETE_NOTE","Ta bort not");
define("LN_NOTE_SAVED","Noten är sparad.");
define("LN_NOTE_UPDATED","Noten är uppdaterad.");
define("LN_NOTE_DELETED","Noten är borttagen.");

define("LN_ADD_MEDIA","Lägg till en multimedia-fil");
define("LN_EDIT_MEDIA","Redigera multimedia-posten");
define("LN_DELETE_MEDIA","Ta bort multimedia-posten");
define("LN_MEDIA_SAVED","Multimedia-posten är sparad.");
define("LN_MEDIA_UPDATED","Multimedia-posten är uppdaterad.");
define("LN_MEDIA_DELETED","Multimedia-posten är borttagen.");
define("LN_MEDIA_DELETE_FILE","Ta bort denna fil från servern.");
define("LN_RANDOM_MEDIA","Slumpvis multimedia");

define("LN_ADD_SOURCE","Lägg till en källa");
define("LN_EDIT_SOURCE","Redigera källa");
define("LN_DELETE_SOURCE","Ta bort källa");
define("LN_SOURCE_SAVED","Källan är sparad.");
define("LN_SOURCE_UPDATED","Källan är uppdaterad.");
define("LN_SOURCE_DELETED","Källan är borttagen.");

define("LN_ADD_CITATION","Lägg till ett citat");
define("LN_EDIT_CITATION","Redigera citat");
define("LN_DELETE_CITATION","Ta bort citat");
define("LN_CITATION_SAVED","Citatet är sparat.");
define("LN_CITATION_UPDATED","Citatet är uppdaterat.");
define("LN_CITATION_DELETED","Citatet är borttaget.");

define("LN_ADD_REPOSITORY","Lägg till ett arkiv");
define("LN_EDIT_REPOSITORY","Redigera arkiv");
define("LN_DELETE_REPOSITORY","Ta bort arkiv");
define("LN_REPOSITORY_SAVED","Arkivet är sparat.");
define("LN_REPOSITORY_UPDATED","Arkivet är uppdaterat.");
define("LN_REPOSITORY_DELETED","Arkivet är borttaget.");

define("LN_SHOW_EDITOR","Visa editor");
define("LN_HIDE_EDITOR","Göm editor");
define("LN_INSERT_IMAGE","Lägg till bild");
define("LN_TOOLS","Verktyg");

define("LN_GEDCOMS","Gedcom-filer");
define("LN_DELETE_GEDCOM","Radera Gedcom");
define("LN_DELETE_GEDCOM_WARNING","Vill du verkligen radera denna Gedcom-fil från servern?");
define("LN_GEDCOM_DELETED","Gedcom-filen är raderad från servern.");

define("LN_BACKUP","Backup");
define("LN_BACKUP_EXPLANATION","Klicka på \"Backup\" för att skapa en säkerhetskopia i backup-mappen. Denna mapp måste ha skrivrättigheter. Klicka på \"Restore\" för att återskapa en tabell från backupfilen för denna tabell. Klicka på \"Download\" om du vill ladda ner en backupfil till din egen dator. Klicka på \"Delete\" om du vill radera en existerande backupfil.");
define("LN_RESTORE","Återställ");
define("LN_BACKUP_COMPLETE","Backupfilen är skapad.");
define("LN_RESTORE_COMPLETE","Tabellen har återställts från backupfilen.");
define("LN_BACKUP_DELETED","Backupfilen är raderad.");
define("LN_BACKUP_BACKUP_WARNING","Vill du verkligen skapa en ny backupfil för denna tabell?");
define("LN_BACKUP_RESTORE_WARNING","Vill du verkligen återställa denna tabell från backupfilen? Den nuvarande tabellen kommer att raderas.");
define("LN_BACKUP_DELETE_WARNING","Vill du verkligen radera denna backupfil?");

define("LN_FILE_MANAGER","Filhantering");
define("LN_DELETE_FILE","Radera fil eller mapp");
define("LN_FILE_DELETED","Filen eller mappen är raderad.");
define("LN_DELETE_FILE_WARNING","Vill du verkligen radera denna fil eller mapp?");
define("LN_FILE_LINKED_TO_MEDIA","Denna fil är fortfarande länkad till 1 eller flera multimedia-poster. Om du tar bort denna fil bryts dessa länkar.");

define("LN_CACHE","Cache");
define("LN_CACHE_EXPLANATION","Klicka på knappen för rensa cachen.");
define("LN_RESET_PRIVACY","Nollställ integritetsflaggor för händelser, noter, multimedia, citat och kommentarer.");
define("LN_CACHE_RESET","Cachen är rensad.");

define("LN_ROBOTS","Robotar");
define("LN_ROBOTS_EXPLANATION","Sökmotorer använder robotar (\"spindlar\") för att indexera webbplatser. Det kan resultera i hög trafik och stor belastning på servern, speciellt om alla listor med anor och ättlingar indexeras. Det är därför i högsta grad lämpligt att blockera robotar från att besöka dessa sidor. För att göra det kan du placera en fil \"robots.txt\" med koden nedan i root-mappen till din webbplats (som \"%s\").");

define("LN_PHPINFO","PHP info");

define("LN_ERROR","Fel");
define("LN_ERRORS","Fel");
define("LN_ERRORMAIL_EXPLANATION","Denna sida visar de fel som sparats i databasen. Normalt, när det är 10 fel eller fler, skickas en rapport om dessa fel till din epostadress, och felen raderas från databasen. Du kan skicka en rapport nu om du vill. Jag skulle mycket uppskatta om du vill skicka sådana rapporter vidare till mig, så jag kan använda dem för att förbättra Family Tree PHP. Du kan också skicka en rapport direkt till mig. Tack!");
define("LN_ERRORMAIL_SEND_TO","Skicka felrapport till %s");
define("LN_ERRORMAIL_SUBJECT","Felrapport");
define("LN_ERRORMAIL_FORWARD","Skicka vidare denna rapport till mig på %s. Då kan jag använda den för att förbättra Family Tree PHP. Tack, Gerrit Veldman.");
define("LN_ERRORMAIL_SEND","Felrapporten har skickats och felen raderats från databasen.");

//ERRORS
define("LN_ERROR_GENERAL","Ett fel inträffade.");
define("LN_ERROR_REQUIRED","Detta fält måste fyllas i.");
define("LN_ERROR_LOGIN","Inloggning misslyckades.");
define("LN_ERROR_LOGIN_NOT_APPROVED","Administratören måste godkänna ditt konto innan du kan logga in.");
define("LN_ERROR_NO_PW_MATCH","De nya lösenorden matchar inte.");
define("LN_ERROR_WRONG_PASSWORD","Fel gammalt lösenord.");
define("LN_ERROR_EMAIL_NOT_VALID","Detta är inte korrekt epostadress.");
define("LN_ERROR_PW_NOT_VALID","Ett nytt lösenord måste vara åtminstone 8 tecken långt och innehålla både bokstäver och siffror. Andra tecken är också tillåtna.");
define("LN_ERROR_NO_EMAIL_MATCH","De två epostadresserna matchar inte.");
define("LN_ERROR_ALREADY_EXISTS","Denna epostadress är redan registrerad som användare.");
define("LN_ERROR_FORM_NOT_COMPLETED","Du fyllde inte i formuläret korrekt. Vänligen rätta felen ovan.");
define("LN_ERROR_NOT_COMPLETE","Du fyllde inte i alla nödvändiga fält.");
define("LN_ERROR_RECAPTCHA","Robots prevention check not passed.");// NEW 1.5
define("LN_ERROR_UPLOAD_FAILED","Uppladdningen av filen misslyckades.");
define("LN_ERROR_UPLOAD_TOO_BIG","Den uppladdade filen är för stor.");
define("LN_ERROR_UPLOAD_PARTIAL","Filen har endast delvis laddats upp.");
define("LN_ERROR_NOT_FOUND","Sidan hittades inte.");
define("LN_ERROR_MAYBE_FILTERED","Kanske du först måste logga in för att se denna sida, eller så finns den inte (längre).");
define("LN_ERROR_NOTHING_FOUND","Inget funnet...");
define("LN_ERROR_SAME_PERSON","Detta är samma person...");
define("LN_ERROR_NO_NOTE","Text saknas i noten.");
define("LN_ERROR_URL_NOT_VALID","Detta är inte en korrekt URL.");
define("LN_ERROR_NO_GEDCOM","Det finns ingen fil att importera.");
define("LN_ERROR_NO_GEDCOM_NAME","Inget namn har getts för Gedcom-filen.");
define("LN_ERROR_GEDCOM_NOT_EXISTS","Den valda Gedcom-filen finns inte.");
define("LN_ERROR_IMPORT_FAILED","The import of the gedcom file failed at line %s.");// NEW 1.1
define("LN_ERROR_WRONG_CHARSET","Gedcom-filen använder en teckenuppsättning som inte stöds av Family Tree PHP. Endast UTF-8, ASCII, ANSI och ANSEL kan användas. UFT-8 rekommenderas.");
define("LN_ERROR_NO_TREE_CHOSEN","Du har inte valt något träd.");
define("LN_ERROR_NO_NAME","En person måste ha åtminstone ett förnamn eller ett efternamn.");
define("LN_ERROR_ABBR_TITLE_TEXT_REQUIRED","En källa måste ha åtminstone en förkortning, en titel eller en text.");
define("LN_ERROR_NO_FILE","Det finns ingen uppladdad fil och ingen URL är angiven.");
define("LN_ERROR_FILE_AND_URL","Du kan inte både ge en URL och ladda upp en fil. Välj en av dem.");
define("LN_ERROR_NO_TITLE","Ingen titel har getts.");
define("LN_ERROR_MEDIA_EXISTS","A different multimedia record with the same url or file does already exist in this tree. You can <a href=\"%s\">edit this existing record here</a>.");// NEW 1.2
define("LN_ERROR_FILE_AND_GEDCOM","Du kan inte både välja en fil på servern och ladda upp en fil. Välj en av dem.");
define("LN_ERROR_GEDCOM_NOT_VALID","Detta är inte en korrekt Gedcom-fil.");
define("LN_ERROR_DATE_NOT_VALID","Detta är inte ett korrekt datum.");
define("LN_ERROR_IMAGE_NOT_VALID","Detta är inte en korrekt bildfil.");
define("LN_ERROR_IMAGE_FAILED","%1\$s filen \"%2\$s\" kunde inte behandlas. Det är antagligen inte en korrekt %1\$s fil.");
define("LN_ERROR_TREE_NEW_AND_OLD","Du kan inte både välja ett gammalt träd och skapa ett nytt. Välj en av dem.");
define("LN_ERROR_GEDCOM_NOT_WRITABLE","Mappen \"gedcom\" är skrivskyddad.");
define("LN_ERROR_MEDIA_NOT_WRITABLE","Mappen \"files\" är skrivskyddad.");
define("LN_ERROR_DIR_NOT_EXISTS","Mappen \"%s\" finns inte.");
define("LN_ERROR_DIR_NOT_WRITABLE","Mappen \"%s\" är skrivskyddad.");
define("LN_ERROR_DIR_NOT_EMPTY","Denna mapp kan inte raderas eftersom den inte är tom.");
define("LN_ERROR_IMAGE_SIZE","Om du sätter både bildens bredd och höjd till 0 blir det ingen bild!");
define("LN_ERROR_THUMB_SIZE","Om du sätter både tumnagelbildens bredd och höjd till 0 blir det ingen tumnagel!");
define("LN_ERROR_DEFAULT_PAGE_NOT_VALID","Den angivna startsidan (\"%s\") är inte en korrekt adress.");
define("LN_ERROR_NO_SMTP_HOST","Om du vill använda SMTP måste du ange en SMTP host.");
define("LN_ERROR_USER_CANNOT_BE_DELETED","Användare nummer 1 kan aldrig raderas.");
define("LN_ERROR_LANG_CANNOT_BE_DELETED","Detta är standardspråket. Standardspråket kan inte avinstalleras. Välj först ett annat språk som standard.");
define("LN_ERROR_NO_SEARCH_RESULTS","Inga sökträffar funna...");
define("LN_ERROR_SEARCH_MAYBE_FILTERED","Du kanske får träffar om du loggar in.");
define("LN_ERROR_DIRS_NOT_WRITABLE","Temat \"%1\$s\" kunde inte installeras eftersom mapparna \"templates/%1\$s/cache\" och \"templates/%1\$s/templates_c\" är skrivskyddade. Sätt först skrivrättigheter för dessa mappar.");
define("LN_ERROR_TPL_CANNOT_BE_DELETED","Standardtemat kan inte avinstallerades. Välj först ett annat tema som standard.");
define("LN_ERROR_LANG_NOT_FOUND","Detta språk kan inte hittas.");
define("LN_ERROR_TPL_NOT_FOUND","Detta tema kan inte hittas.");
define("LN_ERROR_USER_RIGHTS_WRONG_NAME","En ny användargrupp kan inte heta \"%s\".");
define("LN_ERROR_BACKUP_FAILED","Backupfilen kunde inte skapas. Se till att mappen \"backup\" inte är skrivskyddad.");
define("LN_ERROR_RESTORE_FAILED","Tabellen kunde inte återställas.");
define("LN_ERROR_RESTORE_OLD","Tabellen kunde inte återställas, eftersom backupen är från en gammal version av Family Tree PHP. Att återställa tabellen skulle kunna skada installationen. Vill du verkligen återställa denna tabell från en gammal backup får du göra det med phpMyAdmin.");
define("LN_ERROR_BACKUP_NOT_DELETED","Backupfilen kunde inte raderas. Se till att mappen \"backup\" inte är skrivskyddad.");
define("LN_ERROR_QUERY_FAILED","En datasbasfråga kunde inte köras. Något gick galet. Försök igen eller <a href=\"%s\">meddela</a> webbplatsens ägare.");
define("LN_ERROR_NO_ZIP","zip-filen kunde inte öppnas.");
define("LN_ERROR_BOOKMARK","Det går inte att sätta ett bokmärke på denna sida.");
define("LN_ERROR_BOOKMARK_NOT_VALID","Detta är inte en korrekt adress.");
define("LN_ERROR_MENU_ITEM_REQUIRED","Menyvalet för \"%s\" kan inte vara \"%s\".");
define("LN_ERROR_EMAIL_FAILED","Det gick inte att skicka epost.");
define("LN_ERROR_PAGE_NOT_COMPLETE","En sida måste ha en text och en titel på standardspråket och alla andra språk som du vill ska ha en egen version av sidan.");
define("LN_ERROR_POST_NOT_COMPLETE","Ett blogginlägg måste ha en inledande text och en titel på standardspråket och alla andra språk som du vill ska ha en egen version av inlägget.");
define("LN_ERROR_BLOG_CAT_NOT_COMPLETE","En kategori måste ha en inledande text och en titel på standardspråket och alla andra språk som du vill ska ha en egen version av kategorin.");// NEW 1.0.1
define("LN_ERROR_BLOCKED","The website is temporary unavailable because of maintainance.");// NEW 1.1.1

define("LN_SCR_INSTALL","Radera filen \"install.php\" från servern...");
define("LN_SCR_UPDATE","Radera filen \"update.php\" från servern...");
define("LN_SCR_DEBUG","<strong>Varning:</strong> Debugging mode är \"på\". Av säkerhetsskäl bör det inte vara \"på\" om du inte använder det just nu.");
define("LN_SCR_BLOCKED","<strong>Warning:</strong> The website is currently blocked for all visitors, except admin users. Deblock the website if you want to go public.");// NEW 1.1.1
define("LN_SCR_CONFIG","<strong>Varning:</strong> Filen \"includes/config.php\" är inte skrivskyddad. Sätt rättigheter till 644 eller t o m 444 eller 400.");
define("LN_SCR_DISPLAYERRORS","<strong>Varning:</strong> \"display_errors\" är \"on\" på din server. Du kan försöka att sätta den till \"off\" genom att lägga följande kod i filen \".htaccess\": <code>php_flag display_errors off</code>");
define("LN_SCR_SESSIONUSEONLYCOOKIES","<strong>Varning:</strong> \"session.use_only_cookies\" är \"off\" på din server. Du kan försöka att sätta den till \"on\" genom att lägga följande kod i filen\".htaccess\": <code>php_flag session.use_only_cookies on</code>");
define("LN_SCR_SESSIONUSETRANSSID","<strong>Varning:</strong> \"session.use_trans_sid\" är \"on\" på din server. Du kan försöka att sätta den till \"off\" genom att lägga följande kod i filen \".htaccess\": <code>php_flag session.use_trans_sid 0</code>");

//INSTALL
define("LN_LICENSE","Genom att installera detta programpaket godkänner du licensvillkoren för paketet. Du finner licensen i filen <a href=\"license.txt\">license.txt</a>.");
define("LN_CONFIG","Byt namn på filen \"new.htaccess\" till \".htaccess\". Byt namn på filen \"includes/config_new.php\" till \"includes/config.php\". På vissa servrar behöver du ge skrivrättigheter till filen \"includes/config.php\" (666) och till följande mappar (777): \"files\", \"templates/default/cache\" och \"templates/default/templates_c\". Om du inte vet hur man gör detta, se manualen till ditt FTP-program eller fråga ditt webbhotell.</p><p>Skapa en MySQL-databas och användare genom att fylla i formuläret nedan. (I vissa fall kan du inte skapa en databas och användare själv, utan måste använda de namn och lösenord som du fått av ditt webbhotell.) Du behöver bara ändra tabellprefixet om du vill installera fler än en version av detta programpaket i samma databas. I annat fall skriver en ny installation över den första.");
define("LN_DB_HOST","Databasens värd (host)");
define("LN_DB_DB","Databasens namn");
define("LN_DB_USER","Databasens användarnamn");
define("LN_DB_PW","Databasens lösenord");
define("LN_TB_PRFX","Tabellprefix");
define("LN_DB_PORT","Database Port (on most servers you can leave this empty)");// NEW 1.1
define("LN_ERROR_FILE_NOTEXIST","Filen \"includes/config.php\" finns inte. Byt namn på filen \"includes/config_new.php\" till \"includes/config.php\".");
define("LN_ERROR_NO_PERMISSIONS","Filen \"includes/config.php\" saknar skrivrättigheter.");
define("LN_CONFIG_MAN","Gå tillbaka och sätt rättigheter eller redigera filen manuellt. Öppna filen \"includes/config.php\", töm den och skriv koden nedan i filen. Ladda sedan upp den till servern.");
define("LN_ERROR_OPEN_FILE","Filen \"includes/config.php\" kunde inte öppnas.");
define("LN_CONFIG_SUCCES","Filen \"includes/config.php\" har redigerats.");
define("LN_PERMISSIONS_RESET","Av säkerhetsskäl, sätt rättigheterna för filen \"includes/config.php\" tillbaka till 644.");
define("LN_TABLE_CREATION","I följande steg skapas databastabellerna. När du klickar på knappen kommer alla existerande tabeller med samma namn att raderas. Du kan ta en säkerhetskopia på dem först.");
define("LN_TABLES_CREATED","Tabellerna har skapats.");
define("LN_ACCOUNT","Nu kommer ett användarkonto att skapas åt dig. Fyll i din epostadress. Ett användarnamn och lösenord kommer att skapas, men du kan byta dem efter din första inloggning.");
define("LN_COMPLETE","Installationen är klar!");
define("LN_DELETED_INSTALL","Av säkerhetsskäl har filen \"install.php\" raderats från servern.");
define("LN_DELETE_INSTALL","Av säkerhetsskäl radera filen \"install.php\" från servern. (Så länge den ligger där kan vem som helst radera dina databastabeller...)");
define("LN_CAN_LOGIN","Nu kan du logga in.");
define("LN_INSTALL","Installation");
define("LN_STEP","Steg");
define("LN_ERROR_MYSQL_VERSION","MySQL version <b>5.0.12</b> krävs. Du har endast version %s");
define("LN_DFLT_TITLE","Mitt Familjeträd");
define("LN_DFLT_SUBTITLE","Detta är en webbplats om min familj");
// The texts below must just be translated; don't replace them with your own texts yet. The replacing can be done via admin after installation.
define("LN_WELCOME_TEXT","<p>Text för startsidan. <a href=\"%s\">Ersätt detta med din egen text.</a></p>");
define("LN_REGISTER_TEXT","<p>Text för registreringssidan. Här kan du berätta för besökarna vad som krävs för att få tillgång till webbplatsen.</a> <a href=\"%s\">Ersätt detta med din egen text.</a></p>");
define("LN_APPROVE_MAIL_TEXT","Text för eposten till en ny användare när hans/hennes konto är aktiverat. Ersätt detta med din egen text. (%s)");
define("LN_COMMENT_TEXT","<p>Text för sidan där kommentarer skickas in. <a href=\"%s\">Ersätt detta med din egen text.</a></p>");
define("LN_CONTACT_TEXT","<p>Text för kontaktsidan. <a href=\"%s\">Ersätt detta med din egen text.</a></p>");
define("LN_INSTALL_EMAIL_SUBJECT","Din nya Family Tree PHP installation på %s");
define("LN_INSTALL_EMAIL_TEXT","Family Tree PHP har installerats på %s.");

define("LN_COOKIE_ALERT","<p>%1\$s uses cookies.</p>");
define("LN_COOKIE_CONSENT","Allow cookies");
define("LN_COOKIE_CONSENTED","From now on, cookies are placed on your computer.");

//UPDATER
define("LN_UPDATER","Updatera till ny version");
define("LN_UPDATER_BEGIN","Innan du fortsätter: Har du laddat upp alla filer från den nya versionen till din server? I så fall kan du fortsätta och klicka på knappen.");
define("LN_UPDATER_INCOMPLETE","Uppdateringen till en ny version är ännu inte klar. För att förhindra att uppdateringen når den maximala körningstiden på %d sekunder har den pausats. Klicka på knappen för att fortsätta.");
define("LN_UPDATER_SUCCESS","Din installation av Family Tree PHP har uppdaterats till version %s!");
define("LN_DELETE_FOLDER_AJAX","Ta bort mappen \"ajax\" (om den fortfarande finns på din server) eftersom dessa filer inte behövs längre.");
define("LN_RENAME_FOLDER_BACKUP","Byt namn på mappen \"backup\" till \"backups\". I annat fall kommer inte backupfunktionerna att fungera.");
?>